.TopTitle {font-size: x-large;
	color: #CC3366;
}
.DayTitle {color: #6666FF; font-weight: bold; font-size: x-large; }
.footer {font-size: small}
.blueB {
	color: #3300FF;
	font-weight: bold;}
/* All contextual selectors are seprated by a 
space not by a comma as in CSS grouping */

/* two selector example */
p i {background: tan;}
#center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #99CC00;
	text-align: center;
}

/* three selector example */
p i strong {background: yellow;
	
}
body {
	background-image: url(../04/images/sky.jpg);
	background-repeat: repeat;
	background-color: #CCCCCC;
	margin-top: 0px;
}
.martha {color: #3300FF}
